### Method

# Gimp Image get_sample_point_position

since: 2.10

#### Declaration [src]

    gint
    gimp_image_get_sample_point_position (
      GimpImage* image,
      guint sample_point,
      gint* position_y
    )

#### Description [src]

Get position of a sample point on an image.

This procedure takes an image and a sample point ID as input and returns the position of the sample point relative to the top and left of the image.

Available since: 2.10

#### Parameters

`sample_point`

  Type: `guint`

  The guide.

`position_y`

  Type: `gint*`

  The sample point’s y-offset relative to top of image.

  The argument will be set by the function.

#### Return value

Type: `gint`

The sample point’s x-offset relative to left of image.